./wip/py-extremes, Production-quality Min and Max objects (adapted from PEP 326)

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.1.1, Package name: py37-extremes-1.1.1, Maintainer: kamel.derouiche

The peak.util.extremes module provides a production-quality implementation
of the Min and Max objects from PEP 326.


Required to run:
[devel/py-setuptools] [lang/python37]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: 07021558159bfa1e8f59904dcd1c9af07888be98
RMD160: 8663e9f4990b1f29454841ca184f69b8c730b15f
Filesize: 10.117 KB

Version history: (Expand)


CVS history: (Expand)


   2012-10-07 13:54:18 by Aleksej Saushev | Files touched by this commit (46)
Log message:
Drop superfluous PKG_DESTDIR_SUPPORT, "user-destdir" is default these days.
Mark packages that don't or might probably not have staged installation.
   2010-07-14 15:13:37 by Kamel Derouiche | Files touched by this commit (4) | Imported package
Log message:
Import py26-extremes-1.1.1 as wip/py-extremes.

The peak.util.extremes module provides a production-quality implementation
of the Min and Max objects from PEP 326.